API Docs / Operations / Client - Pipelines / List Client Pipelines for Client

List Client Pipelines for Client

GET /tenants/{tenant}/clients/{client}/pipelines/clientpipeline

Lists all Client Pipelines for the specified client.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

client* path string
offset query integer (int32)

Number of records to skip (default: 0). Use with limit for pagination.

Number of records to skip (default: 0). Use with limit for pagination.

limit query integer (int32)

Maximum number of records to return (default: 10, max: 50)

Maximum number of records to return (default: 10, max: 50)

sortBy query enum

Field to sort by.

Name StageSetTime StartDate

Field to sort by.

Name StageSetTime StartDate

sortDesc query boolean

Sort in descending order (true) or ascending order (false, default)

Sort in descending order (true) or ascending order (false, default)

Responses

401 Unauthorized – Invalid or missing API key

Try it